import ListPage from "../../TemporaryVehicle/List";

function List(props) {
  return (
    <ListPage
      viewBtn="jgd-entry-temp-vehicle-records-show"
      auditInfoBtn="jgd-entry-temp-vehicle-records-audit-info"
      isRecords={true}
      vehicleBelongType={props.vehicleBelongType}
      {...props}
    />
  );
}

export default List;
